
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34024.191
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Eratosthenes", "Eratosthenes.csproj", "{B70EE849-C6B8-4C8B-ABC3-67F619B78326}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B70EE849-C6B8-4C8B-ABC3-67F619B78326}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B70EE849-C6B8-4C8B-ABC3-67F619B78326}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B70EE849-C6B8-4C8B-ABC3-67F619B78326}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B70EE849-C6B8-4C8B-ABC3-67F619B78326}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8846C587-C414-4C52-9908-5FA52C418CDC}
	EndGlobalSection
EndGlobal
